# translation of kfile_rpm.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-02-08 08:15+0100\n"
"PO-Revision-Date: 2007-11-13 14:12+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: kfile_rpm.cpp:44
msgid "General"
msgstr "सामान्य"

#: kfile_rpm.cpp:47
msgid "Name"
msgstr "नाम"

#: kfile_rpm.cpp:48
msgid "Version"
msgstr "संस्करण"

#: kfile_rpm.cpp:49
msgid "Release"
msgstr "जारी"

#: kfile_rpm.cpp:50
msgid "Summary"
msgstr "सारांश"

#: kfile_rpm.cpp:52
msgid "Group"
msgstr "समूह"

#: kfile_rpm.cpp:53
msgid "Size"
msgstr "आकार"

#: kfile_rpm.cpp:55
msgid "Vendor"
msgstr "विक्रेता"

#: kfile_rpm.cpp:56
msgid "Packager"
msgstr "पैकेजर"

#: kfile_rpm.cpp:57
msgid "Archive Offset"
msgstr "आर्काइव ऑफ़सेट"

#: kfile_rpm.cpp:58
msgid "Comment"
msgstr "टिप्पणी"

#: kfile_rpm.cpp:61
msgid "All tags"
msgstr "सभी टैग"
